Bug 559768

Summary: [abrt] crash in google-gadgets-qt-0.11.1-1.fc12
Product: [Fedora] Fedora Reporter: Bernhard W. <tscherno.bill>
Component: google-gadgetsAssignee: Michel Alexandre Salim <michel>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: low    
Version: 12CC: jb373, michel
Target Milestone: ---   
Target Release: ---   
Hardware: i686   
OS: Linux   
Whiteboard: abrt_hash:af9b9a5fa0726e8b0bcc35548c295792f54488ac
Fixed In Version: google-gadgets-0.11.2-2.fc12 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2010-05-15 20:27:39 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Attachments:
Description Flags
File: backtrace none

Description Bernhard W. 2010-01-28 22:32:28 UTC
abrt 1.0.4 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: /usr/bin/ggl-qt
component: google-gadgets
executable: /usr/bin/ggl-qt
kernel: 2.6.31.12-174.2.3.fc12.i686.PAE
package: google-gadgets-qt-0.11.1-1.fc12
rating: 4
reason: Process was terminated by signal 11 (Segmentation fault)
release: Fedora release 12 (Constantine)

How to reproduce
-----
1. open google-gadgets gui at KDE 4.3.4
2. switch fast through the gadget-list

Comment 1 Bernhard W. 2010-01-28 22:32:30 UTC
Created attachment 387452 [details]
File: backtrace

Comment 2 Fedora Update System 2010-05-08 15:04:46 UTC
google-gadgets-0.11.2-2.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/google-gadgets-0.11.2-2.fc12

Comment 3 Fedora Update System 2010-05-10 16:58:36 UTC
google-gadgets-0.11.2-2.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update google-gadgets'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/google-gadgets-0.11.2-2.fc12

Comment 4 Fedora Update System 2010-05-15 20:26:32 UTC
google-gadgets-0.11.2-2.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.